СистемныеWindows XP SP3 Lite FreaK-OS Phreaker Edition
Навигация по сайту
Популярные программы
Топ 10

Windows XP SP3 Lite FreaK-OS Phreaker Edition 2009

 
Windows XP SP3 Lite FreaK-OS Phreaker Edition 2009

Aнглийская сборка с драйвер паком и Rus MUI: так же добавлено ПО.


Windows XP SP3 Lite FreaK-OS Phreaker Edition 2009



ПО :
AngryIPScanner
.net framework 1, 2, 3
FileZilla3221
K-Meleon 1.52
Net Set Manager
Proxomitron
Proxifier
SoftPerfectNetworkScanner
Tunnelier
FastStoneImageViewer36
AbiWord266
AdobeReader91
AIMP251330
FireFox 2.0.0.20
Flash Player Plugin
FSCapture
Internet Download Manager 5
Klite Mega Codek 453
Notepad 5.2++
Pidgin 2.55
real alternative 1.90
RevoUninstaller180
Ultra Iso
Winrar 3.8

твики
DirectX 10 RC2

дрова
Sata
DriverPack Chipset 803
DriverPack CPU 804!
DriverPack MassStorage 901
Rus MUI


Год выпуска: 2009
Версия: 5.1.2600.5512 (SP3)
Разработчик: Microsoft Corporation
Платформа: PC (x86)
Язык:английский,русский
Совместимость с Vista: нет
Таблэтка: не требуется
Размер файла: 572 MB (600 461 312 байт)


Download|Скачать Windows XP SP3 Lite FreaK-OS "Phreaker Edition 2009"

 
 
Aвтор: zmey002 | 27 марта 2009 | Просмотров: 524 | Комментариев: 0
 

Похожие новости:

 
Windows XP Pro SP3 Dark Edition REBUILD Version (Reloaded) Windows XP Pro SP3 Dark Edition REBUILD Version (Reloaded)
Сборка на основе Windows XP SP3 RTM (Build 5512) с комплектом необходимых драйверов,визуальным стилем Vista CG и устранением всех багов в предыдущей сборке.Русский MUI интегрирован в процесс установки.
Windows Xp SP3 The Phoenix Edition 2009 Windows Xp SP3 The Phoenix Edition 2009
Эксклюзивная сборка от phoenix-forums.com со своим фирменным визуальным стилем ,обновлениями по 02.04.2009 Добавлен полный пакет драйверов:
WINDOWS XP SP3 5508 RELOADED GLASS WINDOWS XP SP3 5508 RELOADED GLASS
WINDOWS XP SP3 5508 RELOADED GLASS DVD-Support all SATA and use MACos Best Style.one DVD ISO "WinLite" x86 4,519,493,632 bytes.Windows XP Professional SP3 - 5.1.2600.5508 Build 2600xpsp080320-1628 It is called Reloaded because the first version